Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452704 - Unable to add existing RHEL4 clusters with RHEL5.2 Luci
Summary: Unable to add existing RHEL4 clusters with RHEL5.2 Luci
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 15:20 UTC by Ryan McCabe
Modified: 2009-09-02 11:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-02 11:51:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1381 normal SHIPPED_LIVE conga bug-fix and enhancement update 2009-09-01 11:54:44 UTC

Description Ryan McCabe 2008-06-24 15:20:09 UTC
When adding an existing RHEL4 cluster with the RHEL 5.2 version of Luci, the GUI
reports that the nodes are running RHEL 4, but it expects RHEL5.

Comment 3 Brian Brock 2009-08-07 19:19:39 UTC
verified in luci-0.12.2-6.el5 w/ cluster built entirely using RHEL 4.

Comment 5 errata-xmlrpc 2009-09-02 11:51:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1381.html


Note You need to log in before you can comment on or make changes to this bug.